VIRTUAL CREDIT CARD - Bug #15429

Android [TREATS] [TREATS Miles] The wording 'Treats’ is not showing at the Miles product list

screen after adding miles
29 December 2022 03:34 PM - hsulynn pang

Status: Closed Start date: 29 December 2022
Priority: Low Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec03

steps:

1) login

2) swipe to the right for Kartu Kredit

) select the credit card for TREATS

) at the Customer Transaction History screen, click My TREATS

) at the My TREATS Rewards screen, click Redeem Reward TREATS
) click Miles tab

) at the Miles tab, click Tambah button with adding 1 miles product
Actual result: The wording 'Treats' is not showing at the Miles product list screen after adding miles
Expected result: The wording 'Treats' is showing at the Miles product list screen after adding miles

History

#1 - 30 December 2022 10:48 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 30 December 2022 12:29 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit :

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/b2a6daebf0ab7c733781f96a7fd321ca9afd5e

03?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v

#3 - 30 December 2022 07:20 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 30 December 2022 08:59 PM - hsulynn pang
- File WhatsApp Image 2022-12-30 at 20.58.09 (1).jpeg added
- File WhatsApp Image 2022-12-30 at 20.58.09.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

compare.PNG 255 KB 29 December 2022 hsulynn pang
WhatsApp Image 2022-12-30 at 20.58.09 (1).jpeg 45.5 KB 30 December 2022 hsulynn pang
WhatsApp Image 2022-12-30 at 20.58.09.jpeg 46.2 KB 30 December 2022 hsulynn pang

05 April 2025

1/1



https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/b2a6daebf0ab7c733781f96a7fd321ca9afd5e03?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/b2a6daebf0ab7c733781f96a7fd321ca9afd5e03?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v
http://www.tcpdf.org

